Loading...
Searching...
No Matches
ImageData Struct Reference

`#include <nanovdb/examples/benchmark/Image.h>`

Inheritance diagram for ImageData:

## Public Member Functions

| ImageData (int w, int h)

## Public Attributes

int | mWidth
int | mHeight
int | mSize
float | mScale [2]

## Constructor & Destructor Documentation

## ImageData()

ImageData | ( | int | w,
|  | int | h )

inline

## Member Data Documentation

## mHeight

int mHeight

## mScale

float mScale[2]

## mSize

int mSize

## mWidth

int mWidth